[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Explicit Requires:



> > What is the best way to tell kst-fits to require only the version of
> > cfitsio that it was compiled with? 
> 
> I do the same thing with maxima and sbcl.  See maxima's specfile for an
> example.

Rex, great.  Exactly what I needed.  Thanks.

-- 
"Things are more like they are today than they ever have been before."
--------------------------
Matthew Truch
Department of Physics
Brown University
matt truch net
http://matt.truch.net/

Attachment: pgpVIZqSrYmbl.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]